body{ background: #fff; margin:0px; font: 'Open Sans', Arial, sans-serif;} 
		line-height: 24px;	
.header{ width: 100%; float: left;  }
.header .top{ background: #004A8B; color: #fff; height: 160px; width:98.5%; float: left; padding:0px 10px; }
.header .bottom{ color: #fff;  width:100%; float: left; }
.logo{ float: left; display: inline-block; width:19%; height: 83%; padding:12px 0px 17px 30px;  }
.logo img{ width:100%;}

.new-website{ float: left; width:50%; display: inline-block; text-align: center; padding:0px 10px;}
.new-website .center_top{ width:100%; float: left; display: inline-block;}
.new-website  .center_bottom { width:100%; float: left; display: inline-block;}
.new-website  .center_bottom  img{ display: inline-block; width:100%; height: 69%; border: 1px solid #FFFF00}
.header-right{ display: inline-block; float: left; /*width:20%;*/ width:69%; padding: 9px 0px; margin-top:25px; ;}

.header-right .head{ float: left; display: inline-block; width:100%; text-align: right; font-weight: bold; font-size: 24px; margin-bottom:10px;}
.header-right .bot{ float: left; display: inline-block; text-align: right;width:100%; color: #FFFF00; font-size: 16px; padding: 5px 10px;}


.menu{ float: left; width:100%; text-align: center; background: #004A8B; }

.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}

/*.converter{ margin-top:20px;} */


#containor{ width:100%;  display: inline-block; margin:0px auto; padding:0px;}

#containor .main{ width:95%; margin:0px auto;}
.main .marque{ text-align: center; }
.main .marque marquee{ height: 30px;font-family: Arial; font-size:13px; vertical-align: middle; line-height:30px; color: #fff; background: #004A8B ; padding:0px 10px; }
.main .half{ width: 48%; float: left; display: inline-block; padding:10px 0px; font-family: Arial; font-size:15px;}
.main .half:nth-child(2n){ margin-right: 25px; }
.main .full{ width: 100%; float: left; display: inlien-block;}

.full .sidebar{ width: 24%;
float: left;
display: inline-block;
margin-right: 15px;
font-family: Arial;
border: 2px solid #004A8B; border-radius:5px; 
border-collapse: collapse;
border-spacing: 5px; }

.sidebar p.title{ 
    font-family: Arial;
    font-weight: bold;
    font-size: 14px;    
    display: inline-block;    
 }
 .sidebar p{ font-size: 13px;}
 .sidebar a{ font-size: 14px;}
 .sidebar p input.field{ width:100%; margin-top:10px;}
 .sidebar p.buttons{ margin:0px;}
.full .primary{ width: 71%; float: left; display: inline-block;  }
.sidebar .quick_links{margin:0px; padding:0px;}
.sidebar .quick_links li{ background: #   ; list-style: none; padding:5px 10px;}
.sidebar .quick_links li:hover{ background: #004A8B; cursor: pointer; }
.sidebar .quick_links li:hover p, .sidebar .quick_links li:hover a{ color:#fff; }
.sidebar .shop{ float: left; width:92%; font-size: 16px;padding:5px 10px;}
.sidebar .shop .text{ width:80px; float: left; margin:10px; }
.sidebar .shop .image{ width:80px; float: right;}
.sidebar .shop .image img{ width:100%; min-height:72px;}
.sidebar .bottom{ float:left; display: inline-block; }
.sidebar .bottom p{ font-size: 14px;}
.sidebar .bottom span{ font-size: 14px; font-family: Arial; clear: both;float: left; width:100%;}
.sidebar .bottom span:lastchild{ margin-bottom:10px;}



.primary{ font-family: 'Open Sans', Arial, sans-serif; font-size: 14px;}
.primary .list{ float: left; display: inline-block; width:100%;} 
.primary .list ul{ list-style: none; float: left; width:100%; margin-left:0px; padding-left:0px;}

.primary h1,
		 h2,
		 h3,
		 h4,
		 h5,
		 h6 {		
		font-family: 'Oswald', Arial, sans-serif;
		font-weight: normal; 
}

.primary h1 a,
		 h2 a,
		 h3 a,
		 h4 a,
		 h5 a,
		 h6 a	 { 
		font-weight: inherit; 
	}
	
.primary h1 {
		margin-bottom: 14px; 	 
		font-size: 46px; 
		line-height: 65px;
		text-transform: uppercase;
		border-bottom: dotted #004A8B; 
		text-align: left;
	}
	
.primary h1 span{ 
		padding-top: 4px;
		padding-right: 15px;
		margin-bottom: 14px;
		font-family: 'Open Sans', Arial, sans-serif;	
		font-size: 16px; 
		font-weight: 300;
		line-height: 28px; 
		text-transform:none;
		color:#2E2E2E; 
		border-bottom:none;
		text-align: left;
		
	}
	
.subheadtext { 
		padding-top: 4px;
		padding-right: 15px;
		margin-bottom: 14px;
		font-family: 'Open Sans', Arial, sans-serif;	
		font-size: 16px; 
		font-weight: 300;
		line-height: 28px; 
		text-transform:none;
		color:#2E2E2E; 
		width: 100%;
		border-bottom:none;
		
	}

.primary h2 { 
		margin-bottom: 15px;	
		font-size: 24px; 
		line-height: 40px;
		text-transform: uppercase;
		 
	}
	
.primary h2 span{ 
		padding-top: 4px;
		padding-right: 15px;
		margin-bottom: 14px;
		font-family: 'Open Sans', Arial, sans-serif;	
		font-size: 16px; 
		font-weight: 300;
		line-height: 28px; 
		text-transform:none;
		color:#2E2E2E; 
		border-top: dotted #004A8B;
		
	}
	
.primary h3 { 
		margin-bottom: 8px;
		font-size: 18px; 
		line-height: 34px;   
	}
	
.primary h4 {
		margin-bottom: 4px; 
		font-size: 16px; 
		line-height: 30px;   
	}
	
.primary h5 { 
		font-size: 14px; 
		line-height: 24px; 
	}
	
.primary h6 { 
		font-size: 12px; 
		line-height: 21px; 
	}

.tags a{ width:auto; margin:4px 0px;  padding:0px 10px;  background: #004A8B; color: #fff !important; font-weight: bold; border-radius: 3px; text-decoration: none; line-height: 35px;  display: inline-block;  }
.tags a:hover{ background: #00D7FF; color: #fff;}

.up_tags a{ width:auto; margin:4px 0px;  padding:0px 10px;  background: #004A8B; color: #00D7FF; font-weight: bold; border-radius: 3px; text-decoration: none; line-height: 35px;  display: inline-block; font-size: 14px;   }
.up_tags .tag a{ color: #00D7FF;  }
.up_tags a:hover{ background: #00D7FF; color: #004A8B;}
.dropdown-title{ font-size: 14px;}

.note{ width:100.4%; display: inline-block; border:2px solid #004A8B; padding:10px; border-radius:5px; font-family: Arial; font-size:13px; box-shadow: 0px 3px 5px #004A8B; margin-bottom:20px;}
.note span{ font-weight: bold;}

.col{ width:100%; font-family: Arial; float: left; text-align: left; font-size:13px;}
.primary .contact{ border: 1px solid #fff; float: left; width:100%;}
.primary .contact .left{ float: left; width:auto; padding:10px;  box-shadow: 1px 1px 2px 2px #c3c3c3; margin-right: 10px; }
.primary .contact .right{ float: left; width:242px; padding:10px;  box-shadow: 1px 1px 2px 2px #c3c3c3 }
.dropdown-element select{ padding:1px;  /*width: 210px;*/ width: 252px; /* margin-bottom:13px; padding:7px; */ border-radius:5px; }
.amfinder-buttons{ width: 100%;}
.amfinder-buttons .button{ /* padding: 9px 10px;  width:100px; margin-top:6px; */ box-shadow: none}
.disabled span span{ color: #000 }

.col-3{ width:15%; margin-right:20px; float: left; display: inline-block;}
.col-6{ width:30%; margin-right:20px; float: left; display: inline-block;}
.col-7{ width:35%; margin-right:20px; float: left; display: inline-block;}
.col-5{ width:27%; margin-right:20px; float: left; display: inline-block;}
.col-4{ width:20%; margin-right:20px; float: left; display: inline-block;}
.footer  .title{ font-size: 21px; font-family: 'Trebuchet MS'; font-weight: bold; border-bottom:1px solid #fff; margin-bottom:5px; padding-bottom:5px;}
.col-5 .list ul { padding:0px;}
.col-5 .list ul li{ list-style: none;}
.col-5 .list ul li a{ color: #fff; text-decoration: none;}

.footer .col-7 .contact{ width:100%; float: left; display: inline-block;}
.footer .col-7 .contact .left{ width:35%; float: left; margin-right: 20px;}
.footer .col-7 .contact .right{ width:55%; float: left; }

.button{ background: #065aa3; color: #fff; border: none; border-radius: 3px; padding:7px 15px;}
.button:hover{ background: #000; cursor: pointer;}

.footer{ width:100%; float: left; background: #004A8B; margin-top:10px; font-family: Arial; width:100%;  float: left;  }
.footer .copy{ background: #005094; color: #fff; height: 30px; font-size: 14px; line-height: 30px; text-align:center;}
.footer .address{ padding: 30px 15px 30px 50px; color: #fff; display: inline-block; width:94%;}
.footer .address .left{ font-size: 12px;float: left; display: inline-block;  margin-right: 15px; width: 100%; padding-right: 10px;  }
.footer .address .right{font-size: 12px; float: left; display: inline-block;   width: 100%}
.footer .address .top{font-size: 12px; float: left; display: inline-block;   width: 100%}


.disabled{ background: buttonface !important;}
.menu .rmm{ background: #004A8B; width:100%; }


.converter{ display: inline-block; float: left; width:100%; }
.converter .product_finder{ /*width:98%;*/ width:47%; /*height:140px; */  border-radius: 5px; padding: 10px 10px 0px 10px; margin-bottom: 20px; border: 2px solid #034E8F; float: left; }

.converter .product_finder p.heading{ font-size: 24px; line-height: 28px;  font-weight: bold; color: #004a8b;}
.amfinder-horizontal{ display: inline-block; float: left; width:100%; }


.flexslider{float: left; display: inline-block; width:100%; /*height: 350px; */ margin-top:10px; margin-bottom:10px; overflow: hidden;  }
ol.flex-control-nav{ display: none !important; }
.flexslider .slides{ width:100%; height: 406px; display: inline-block; }


.col h3{ font-size: 20px; }
.col p b{ font-weight: bold; }
.col h2{ font-size: 18px; }
.col h3{ color: #000080; }

.table h2{ font-size: 12px; line-height: 11px; margin-bottom: 0px;}
.table p{ font-size: 12px; line-height: 12px; margin-bottom: 0px;}

.dropdown-element select{ border: 1px solid #C3C3C3;  /* margin-top: 5px; */  }


.sidebar a{ color: #0000FF;}
.sidebar .shop p:first-child{ margin-bottom:10px; font-size: 12px; }
.sidebar ul.quick_links li a{ color: #000080}
/*
p.buttons input{  background: #065AA3;  border: medium none;  border-radius: 3px;  color: #FFFFFF; padding: 5px 10px; margin-top:10px; }
p.buttons input:hover{ background: #000; cursor: pointer;  } */

.disabled:hover{ cursor: not-allowed;  }

.sidebar p input.field{ height: 33px; padding:0px 5px; }
.fields .dropdown-title{ margin-bottom:1px; font-size: 13px;  }
.amfinder-horizontal .fields{ float: left; display: inline-block; height: 47px; }
.amfinder-horizontal .fields:last-child{ height: 30px; margin-top:4px; margin-bottom:7px;  }
.flexslider{ border: none !important; box-shadow: none !important; margin-top:0px !important; }
.flex-direction-nav a:before{ color: #fff !important;}
.note p a{ color: #0000FF}
.col p a{ color: #0000FF !important }
.shop .images{ display: inline-block ;}
.list .li a{ color: #0000FF !important; }

.col a, .note a{  color: #0000FF ; }

.note .table{ width:100%; display: inline-block; float: left }
.note .table .row{ margin-bottom:10px; padding-bottom:10px; border-bottom: 1px dashed #c3c3c3; 
    display: inline-block;  float: left;  width: 100%; }
.note .table .row:last-child{ border: none; }
.note .table a:hover{ text-decoration: underline; }
.note .table .col-5{ width:14%; margin:0px;  float: left; padding:10px; /* border:1px solid #c3c3c3;*/}
.note .table .col-5 span{ font-size: 10px; margin-top:6px; display: inline-block;  }
.note .table .col-2{ width:11%;  float: left; padding:10px; border-left:1px dashed #c3c3c3; /* border:1px solid #c3c3c3; */ ; text-align: center; }
.note .table .col-4{ width:15.8%;  float: left; padding:10px; border-left:1px dashed #c3c3c3; /* border:1px solid #c3c3c3; */ ; text-align: center; }


.block_section{ width:100%; float: left; display: inline-block; margin:10px 0px; }
.block_section .col-3{ width:24%; float: left; display: inline-block; /*padding:7px;*/ margin:0px; margin-right: 10px; }
.block_section .col-3:first-child{ padding-left:0px}
.block_section .col-3:last-child{ padding-left:0px; margin-right: 0px; }
.block_section .col-3 img{ width:100%; border:2px solid #034E8F; border-radius: 5px; }

.note .col-3{ display: inline-block; float: left; width:40%; }
.note .col-3 span{ display: inline-block; float: left; width:60px; margin-top:5px;  font-size: 15px; font-weight: normal; }
.note .col-3 input{ display: inline-block; float: left; width:72%; height: 28px; padding: 0px 6px; }
.note form input#submit{ display: inline-block; float: left; width:78px; background: #065aa3 ; border: none; color: #fff; padding:5px; border-radius:3px;  }
.note form input#submit:hover{ background: #000; cursor: pointer; color: #fff }

.converter .note p.heading { font-size: 27px; margin-bottom: 40px; font-weight: bold; color: #004a8b; margin: 12px; }

/*
.search_result_box{ width:100%; display: inline-block; padding:10px; float: left; box-shadow: 0px 3px 5px #c3c3c3; border: 1px solid #c3c3c3; margin-bottom:10px; }



 .search_result_box .col-3{ width:24%; float: left; display: inline-block; font-size: 14px; margin:8px 0px; }
.search_result_box .col-6{ clear:both; width:72%; float: left; display: inline-block; font-size: 14px; margin:8px 0px; } */


.testimonials{ width:100%; display: inline-block; padding:10px; float: left; margin-bottom:10px; }



 .testimonials .col-3{ width:24%; float: left; display: inline-block; font-size: 14px; margin:8px 0px; }
.testimonials .col-6{  width:46%; float: left; display: inline-block; font-size: 14px; margin:8px 10px; box-shadow: 0px 3px 5px #c3c3c3; border: 1px solid #c3c3c3; padding:10px; }
.testimonials .col-6:nth-child(2n-1){ margin-left:0px;}  
.testimonials .col-6:nth-child(2n){ margin-left:0px;}  
.testimonials .col-6 img{ width:100%; margin:5px 0px;}
.testimonials .col-6 .date{ margin-bottom:10px; }
.testimonials .col-6 .testimonial_name{ margin-top:10px; }

.search_result_box{ width:29%; display: inline-block; padding:10px; float: left; box-shadow: 0px 3px 5px #c3c3c3; border: 1px solid #c3c3c3; margin: 0px 10px 10px 0px; max-height: 230px; min-height:230px; height:100%; }

.list_box{ width:21%; display: inline-block; padding:10px; float: left; box-shadow: 0px 3px 5px #c3c3c3; border: 1px solid #c3c3c3; margin: 0px 15px 10px 0px; max-height: 145px; min-height:145px; height:100%; position:relative; }
.list_box .info p{ color: #004a8b; }
.list_box .col-3.button{ background: #065aa3; border:none; color: #fff; width:80%; padding:10px; text-align:center; position:absolute; bottom:12px; }
.list_box .col-3.button a{ color: #fff;}
.list_box .col-3.button:hover{ background: #000; }


.search_result_box .col-3{ width:100%; float: left; display: inline-block; font-size: 14px; margin:8px 0px; }
.search_result_box .col-6{ clear:both; width:100%; float: left; display: inline-block; line-height:17px; font-size: 14px; margin:8px 0px; }

.search_result_box .info{ height: 185px; width:100%; display: inline-block; float: left; }
.search_result_box .col-3.button{ background: #065aa3; border:none; color: #fff; width:92%; padding:10px; text-align:center; }
.search_result_box .col-3.button a{ color: #fff;}
.search_result_box .col-3.button:hover{ background: #000; }
.note .email_form{ padding: 13px; display: inline-block; float: left; width:100%; }

.block_section .left{ float: left; margin-right:10px; width:24%; display: inline-block;}
.block_section .left .col-3{ width:100%; }
.block_section .right{ float: left; /*margin-right:10px;*/ width:75%; display: inline-block;/* margin-left:10px; */}
.block_section .right .col-6{ float: left; width:98.4%; }

.right .col-6 p.heading {
font-size: 27px;
margin-bottom: 40px;
font-weight: bold;
color: #004a8b;
margin: 12px;
}

.right .email_form .col-3{ margin-left:0px;  padding-left:0px }
.block_section .right .col-3{ margin:0px 9px; }
.block_section .right .col-3:last-child{ margin-right: 0px; }


.sidebar .subscribe{ padding:0px 10px 10px 10px; }
.sidebar  p.heading{ font-weight: bold; color: #004a8b; font-size: 16px;  }
.sidebar .subscribe .col-3 span{ 
    width: 43px;
    display: inline-block;
    float: :left;
}
.sidebar .col-3 input[type='text']{ width: 82%; height: 26px; }
.sidebar .subscribe .email_form{ margin-top:10px;}



.note .table .col-7 {

float: left;
padding: 10px;
border-left: 1px dashed #c3c3c3;
/* border: 1px solid #c3c3c3; */
text-align: center;
}


.note .table .col-10 {

float: left; width:83%; 
padding: 10px;
border-left: 1px dashed #c3c3c3;
/* border: 1px solid #c3c3c3; */
text-align: left;
}



.images{ width:100%; margin:10px 0px; display: inline-block; }
.images .col-4{ width:25%; float: left; margin-right: 15px;  }
.images .col-4 .image{ min-height:260px; }
.images .col-4 .caption{ text-align:center; font-size: 20px; color: #000088;  }
.images .col-4 img{ width:100%; }
.images .col-4:last-child{ margin-right:0px;}
.images img{ width: 23%; margin-right: 8px; border: 1px solid #034E8F; box-shadow: none;}
.images img:last-child{ margin-right:0px; }


.half .image{ display: inline-block; float: left; width:100%; min-height:315px; }
.half .caption{ text-align: center; font-size: 20px; color: #000088; }
.half .image img{ width:100%; border: 1px solid #034E8F; box-shadow: none;}

.images{ width:100%; float: left; display: inline-block; }
.images .col-3{ width:32%; float: left; margin-right: 10px; position:relative;  }
.images .col-3 .over{ position:absolute; display: inline-block; z-index: 99999; /*top:89px;*/ bottom:0px; right: 0px; width:60px; background: #fff; opacity:0.8; height:50px; text-align: center;}
.images .col-3 .over img{ width:80%; border: none;}
.images .col-3 img{ width: 100%; border: 1px solid #034E8F; box-shadow: none;}
.col-4 .image{ display: inline-block; width:100%; float: left; }
.col-4 .image img{ width: 100%; border: 1px solid #034E8F; box-shadow: none;}

.input{ width:58%; float: left; height:28px; border: 1px solid #c3c3c3; margin-top:10px; padding:0px 5px;  }
.select{ width:58%; float: left; height:28px; border: 1px solid #c3c3c3;margin-top:10px; }
.textbox{ width:58%; float: left; height:60px; border: 1px solid #c3c3c3;margin-top:10px; }

.note .row{ width:100%; margin:5px 0px; float: left; display: inline-block}
.note .radio{ width:15%; float: left; margin:5px 0px 5px 10px; }


/* Testimonials page starts here */

.testimonials{ position:relative; height:920px; }
.testimonials .col-6{  position:absolute; top:0px; left:0px;}

.webform .row p.label{  float: left; width: 8%; margin-top:13px; }
.webform .row .input{ width: 50%; }


/* Testimonials page ends here */

.list ul li{ line-height: 15px; margin-bottom:5px; }
.list ul li img{ height:16px; width:16px; margin-top:3px !important; vertical-align:bottom; }
.list ul li span{margin-left:10px;}




/* product kit finder in sidebar */

.product_kit_finder{ display: inline-block; float: left; padding:10px; background:#fff; }
.sidebar h3{ display: inline-block; float: left; width:100%; }
.sidebar .dropdown-element select{ padding: 5px; }
.sidebar .amfinder-horizontal .fields{ height: auto; }
.sidebar .fields .dropdown-title{ font-size: 14px; }


/* product kit finder in sidebar ends here */



.primary .caption {float: left; border: 1px solid #004A8B; padding: 5px 10px; font-size: 12px; color: #fff; width: 94%; line-height: 14px; height: 28px; font-weight: 600; background: #004A8B;   }


.col-3 .button_image{ position: relative; color: rgb(0,0,128); font-size: 18px; height:276px; border:2px solid #034E8F; border-radius: 5px; } 

.up_tags{ background: #fff; border: none; margin-bottom:0px; }

/* Page Content - Styles */

h1, 
	h2, 
	h3, 
	h4, 
	h5, 
	h6 {
		font-family: 'Oswald', Arial, sans-serif;
		font-weight: normal; 
	}
		
	h1 a, 
	h2 a, 
	h3 a, 
	h4 a, 
	h5 a, 
	h6 a { 
		font-weight: inherit; 
	}
	
	h1 {
		margin-bottom: 14px; 	 
		font-size: 32px; 
		line-height: 50px; 
	}
	
	h2 { 
		margin-bottom: 10px;	
		font-size: 24px; 
		line-height: 28px;
		text-transform: uppercase;  
	}
	
	h2 span{ 
		margin-bottom: 5px;	
		font-size: 20px; 
		line-height: 20px; 
		text-transform:none;
		color:#2E2E2E; 
	}
	
	h3 { 
		margin-bottom: 8px;
		font-size: 18px; 
		line-height: 34px;   
	}
	
	h4 {
		margin-bottom: 4px; 
		font-size: 16px; 
		line-height: 30px;   
	}
	
	h5 { 
		font-size: 14px; 
		line-height: 24px; 
	}
	
	h6 { 
		font-size: 12px; 
		line-height: 21px; 
	}
	
.pintro {
		font-family: 'Open Sans', Arial, sans-serif;	
		font-size: 26px; 
		font-weight: 300;
		line-height: 32px; 
		text-align: left;
}

.img-responsive{display:block;max-width:100%;height:auto}